@charset "UTF-8";
/* CSS Document */

*
{
box-sizing:border-box;
line-height:1.2;
}

a
{
 transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
-moz-transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
-webkit-transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
}
br
{
line-height:0;
}
body.no_overflow
{
overflow:hidden;
}

html
{
font-size:16px;
}

body
{
font-family: 'avenir-next-lt-pro', arial;
color:#000;
font-weight:500;
background-color:#fff;
overflow:auto;
}

.focus
{
max-width:1240px;
position:relative;
z-index:2;
}
.relativo
{
position:relative;
z-index:1;
}

h1,h2
{
font-family: 'kit-rounded', arial;
text-transform:uppercase;
font-weight:800;
}

h2
{
font-size:3.125rem;
line-height:1;
}

h3
{
color:#7c00ff;
font-weight:800;
font-size:1.25rem;
margin-bottom:15px;
}

p,li {
    line-height:1.5;
font-weight:500;
}

.transition
{
 transition: all 1.2s cubic-bezier(0.22, 0, 0.12, 1);
-moz-transition: all 1.2s cubic-bezier(0.22, 0, 0.12, 1);
-webkit-transition: all 1.2s cubic-bezier(0.22, 0, 0.12, 1);
}

.transition2
{
 transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
-moz-transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
-webkit-transition: all 0.5s cubic-bezier(0.22, 0, 0.12, 1);
}

.opacita.off
{
opacity:0;
}

.entrata_sx.off
{
transform:translateX(-100%);
}
.entrata_dx.off
{
transform:translateX(100%);
}

.scale.off
{
transform:scale(0);
}

.ruota.scale.off
{
transform:scale(0) rotate(-360deg);
}

.ruota.off
{
transform:rotate(-360deg);
}

.comparsa
{
position:relative;
top:0;
}

.comparsa.off
{
top:50px;
}

b
{
font-weight:800;
line-height: inherit;
}

#page
{
overflow: hidden;
}
.tabella
{
width:100%;
}
.tabella.riga
{
table-layout:fixed;
width: calc(100% + 30px);
}
.tabella.riga.inverse
{
direction:rtl;
}
.tabella.riga.inverse .cella
{
direction:ltr;
}

.button,a.button
{
text-align:center;
max-width:100%;
font-weight:800;
line-height:43px;
cursor:pointer;
display:inline-block;
color:#fff;
text-transform:uppercase;
text-align:center;
background-color:#7c00ff;
padding-left:25px;
padding-right:25px;
border-radius:25px;
}

a.button.btn-white,#menu a.btn-white {
	background: #7DF400;
color:#7c00ff;
font-weight:800;
}

.button:hover,a.button:hover,#come_funziona_section .box:hover .button,a.button.btn-white:hover,#menu a.button:hover
{
  background-color:#000;
color:#fff;
}


section
{
  position:relative;
  z-index:1;
}

/* custom code */
header
{
position:fixed;
width:100%;
left:0;
top:0;
height:80px;
overflow:visible;
z-index:20;
}
.scroll header
{
background-color:#7DF400;
}
.scroll.pro header
{
background-color:#7c00ff;
}
header #logo img
{
margin:0;
}

header .focus
{
height:0;
overflow:visible;
display:flex;
justify-content:space-between;
align-items: center;
top:58px;
}
.scroll header .focus
{
height:100%;
top:0;
}
header #logo,header .contatti
{
min-width:190px;
flex-basis:190px;
position:relative;
z-index:1;
}
#menu
{
min-width:calc(100% - 360px);
flex-basis:calc(100% - 360px);
}
#menu li
{
display:inline-block;
margin-left:4%;
margin-right:4%;
}
#menu li a
{
color:#fff;
display:block;
position:relative;
z-index:1;
font-weight:700;
font-size:1.125rem;
}
body.pro #menu li a:hover,body.pro #menu li a.sel
{
color:#7DF400;
}
#menu li a:hover, #menu li a.sel
{
color:#7C00FF;
}


body.pro #menu li a.sel::before
{
border:2px solid #7DF400;
}
#menu li a.sel::before
{
position:absolute;
z-index:0;
border-radius:25px;
height:40px;
width:calc(100% + 60px);
top:50%;
left:50%;
transform:translate(-50%,-50%);
border:2px solid #7C00FF;
content:"";
}


#intro
{
padding-top:180px;
background-size:cover;
background-position:top center;
background-image:url("../img/bg1.svg");
background-color:#7DF400;
}
h1
{
font-size:4.875rem;
line-height:1.05;
max-width: 650px;
margin-left:auto;
margin-right:auto;
color:#fff;
}

#intro p
{
margin-top:15px;
font-size:1.25rem;
max-width:800px;
margin-left:auto;
margin-right:auto;
color:#fff;
}
#intro .button
{
margin-top:30px;
width:179px;
}
#intro .box
{
background-color:#fff;
border-radius:45px;
-webkit-box-shadow: 25px 25px 35px 0px rgba(0,0,0,0.15); 
box-shadow: 25px 25px 35px 0px rgba(0,0,0,0.15);
margin-top:70px;
padding:6%;
}
#intro .box h2
{
color:#7DF400;
margin-bottom:20px;
}
#intro .box p
{
color:inherit;
font-size:1rem;
}

.tabella .content,.tabella.inverse .content.right
{
max-width:476px;
margin-right:0;
margin-left:auto;
}
.tabella.inverse .content
{
margin-left:0;
margin-right:auto;
}
#intro .tabella.inverse
{
margin-bottom:70px;
}

#intro .box .img::before
{
position:absolute;
z-index:0;
content:"";
top:0;
left:0;
width:100%;
height:100%;
background-image:url("../img/ellisse.svg");
background-repeat:no-repeat;
background-position:center center;
}
#intro .box .img img
{
position:relative;
z-index:1;
}
#intro .box .button
{
width:auto;
margin-top:60px;
}
#intro::after
{
content:"";
display:block;
height:750px;
background-size:cover;
background-position:center center;
background-image:url("../img/img1.jpg");
margin-top:-100px;
position:relative;
z-index:0;
}

#come_funziona_section
{
padding-top:80px;
background-size:cover;
background-position:top center;
background-image:url("../img/bg2.svg");
background-color:#7DF400;
}

#come_funziona_section .box
{
background-size:cover;
background-position:center center;
display:flex;
justify-content:space-between;
align-items:center;
border-radius:45px;
padding:6%;
height:324px;
background-image:url("../img/box_professionisti.jpg");
margin-bottom:50px;
}
#come_funziona_section h2
{
color:#7C00FF;
margin-bottom:30px;
padding-top:70px;
}
#come_funziona_section .box h2
{
color:#7DF400;
max-width:605px;
margin-bottom:0;
padding-top: 0;
}
#come_funziona_section .box .button
{
background-color:#7df400;
color:#7c00ff;
min-width: 200px;
}
#come_funziona_section p
{
font-size:1.25rem;
}
.steps
{
display:flex;
flex-wrap:wrap;
justify-content:center;
margin-bottom:70px;
}
#come_funziona_section .cards
{
margin-top:100px;
}
.steps .step
{
flex-basis:33.333%;
max-width:370px;
margin-top:60px;
}
.steps .step .ico
{
max-width:278px;
margin-left:auto;
margin-right:auto;
margin-bottom:25px;
}
.steps .step .ico,.steps .step .ico img
{
position:relative;
z-index:1;
}
.steps .step .ico::before
{
position:absolute;
z-index:2;
top:8%;
left:7%;
width:44px;
border-radius:50%;
height:44px;
line-height:52px;
background-color:#7C00FF;
color:#fff;
font-weight:700;
font-family: 'kit-rounded', arial;
font-size:1.25rem;
}
.steps .step1 .ico::before,.steps .step6 .ico::before
{
content:"1";
}
.steps .step2 .ico::before,.steps .step7 .ico::before
{
content:"2";
}
.steps .step3 .ico::before,.steps .step8 .ico::before
{
content:"3";
}
.steps .step4 .ico::before
{
content:"4";
}
.steps .step5 .ico::before
{
content:"5";
}
.steps .step .content
{
padding-left:15px;
padding-right:15px;
max-width:330px;
margin-left:auto;
margin-right:auto;
}
.steps .step1 .content
{
max-width: 327px;
}
.steps .step4 .content
{
max-width: 370px;
padding-left:0;
padding-right:0;
}
.steps .step5 .content
{
max-width: 350px;
}
.steps .step7 .content
{
max-width: 310px;
}
.steps .step8 .content
{
max-width: 295px;
}
#come_funziona_section h3
{
text-transform:uppercase;
}
#come_funziona_section .cards .col3
{
margin-bottom:50px;
}
#come_funziona_section .cards .card
{
background-color:#fff;
border-radius:25px;
overflow:hidden;
-webkit-box-shadow: 25px 25px 35px 0px rgba(0,0,0,0.15); 
box-shadow: 25px 25px 35px 0px rgba(0,0,0,0.15);
}
#come_funziona_section .cards .card.marginesu
{
margin-top:70px;
}
#come_funziona_section .cards .card h3
{
margin-bottom:10px;
min-height:48px;
max-width: 278px;
margin-left:0;
margin-right:auto;
}
#come_funziona_section .cards .card img
{
width:100%;
}
#come_funziona_section .cards .card .content
{
padding:10%;

line-height:1.5;
}
#come_funziona_section .cards .card .content p
{
font-size:0.875rem;
min-height:126px;
}
#come_funziona_section .app
{
margin-top:150px;
display:flex;
align-items:start;
}
#come_funziona_section .app .caption
{
position:relative;
z-index:2;
left:6%;
}
#come_funziona_section .app .caption span
{
display:block;
font-weight:600;
font-size:3.75rem;
font-family: 'kit-rounded', arial;
color:#7C00FF;
margin-bottom:50px;
line-height:1.3;
max-width:715px;
margin-top:5%;

}
#come_funziona_section .app img
{
max-width:41%;
position:relative;
z-index:1;
right:4%;
min-width:41%;
}

footer
{
padding-top:70px;
padding-bottom:50px;
}

footer .content
{
max-width:180px;
margin-left:auto;
margin-right:auto;
font-size:0.875rem;
line-height:1.5;
color:#292929;
}

footer .content .socials
{
margin-top:15px;
}
footer .content .socials i,footer .content .socials a
{
display:inline-block;
margin-right:12px;
font-size:1rem;
color:#7c00ff;
}
footer .content .socials a i
{
margin-right:0;
}
footer .content .socials a:hover
{
color:#000;
}

footer .marginesu .content
{
margin-top:39px;
}
footer .content a
{
text-decoration:underline;
}
footer .content a:hover
{
color:#7c00ff;
}


#professionisti_imprese
{
background-color:#7c00ff;
color:#fff;
padding-top: 180px;
background-image:url("../img/bg3.svg");
background-position:top center;
background-size:100% auto;

}
#professionisti_imprese .box
{
background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: left;
  align-items: center;
  border-radius: 45px;
  padding: 6%;
  height: 324px;
  background-image: url("../img/box.jpg");
}
#professionisti_imprese .box .content
{
max-width:525px;
margin-left:0
margin-right:0;
}
#professionisti_imprese h2,#percorso h2
{
color:#7DF400;
margin-bottom: 20px;
}
#professionisti_imprese .box .content h2
{
color:#7C00FF;
}
#professionisti_imprese .box .content p
{
color:#000;
}
#professionisti_imprese .tabella,#percorso .tabella
{
max-width:1121px;
margin-left:auto;
margin-right:auto;
margin-bottom:70px;
}
#professionisti_imprese::after
{
content:"";
display:block;
height:700px;
background-size:cover;
background-position:center center;
background-image:url("../img/img5.jpg");
}
#professionisti_imprese h3,#percorso h3
{
margin-bottom:60px;
color:#fff;
text-transform:uppercase;
}
#professionisti_imprese h3
{
margin-top:100px;
}
#percorso .steps h3
{
margin-bottom: 15px;
color:#7DF400;
}
#professionisti_imprese #problema
{
margin-bottom:100px;
margin-top:100px;
}
#percorso
{
background-color:#7c00ff;
color:#fff;
padding-top: 70px;
padding-bottom:1px;
background-image:url("../img/bg4.svg");
background-position:top center;
background-size:100% auto;
}
#percorso .tabella.marginesu
{
margin-top:100px;
}
#percorso .tabella .button
{
margin-top:50px;
}
#percorso .tabella img
{
border-radius:37px;
}
#percorso .steps .step .ico::before
{
background-color:#7DF400;
color:#7C00FF;
}